WordPress.org

Ready to get started?Download WordPress

Plugin Directory

MinQueue

Minify & Concatenate Enqueued Scripts & Styles.

Requires: 3.4 or higher
Compatible up to: 3.5.2
Last Updated: 2013-9-19
Downloads: 4,173

Ratings

4 stars
4.7 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

67,3,2
100,1,1
50,2,1
0,1,0 100,1,1
100,1,1
100,4,4
100,1,1
100,1,1
0,1,0